
void setup() {
  // put your setup code here, to run once:
  

  /*Beállítjuk a lábak szerepét ami lehet kimenet vagy bemenet, 
   * a mi esetünkben kimenet
   */
   for(int i=2; i<=6; i++){
pinMode(i, OUTPUT); 
   }

}

void loop() {
  // put your main code here, to run repeatedly:
  for(int i=3; i<=6; i++){
digitalWrite(i, HIGH);   // LED1 bekapcsolasa



delay(100);               // varakozas 500 mS (fél másodperc)

digitalWrite(i, LOW); // LED1 kikapcsolasa

delay(100);
if(i==6){
    for(int i=5; i>=2; i--){
      digitalWrite(i, HIGH);   // LED1 bekapcsolasa



delay(100);               // varakozas 500 mS (fél másodperc)

digitalWrite(i, LOW); // LED1 kikapcsolasa

delay(100);
    }
  }

} 


}
